html,
body {
    min-width: 1440px;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
textarea,
input {
    margin: 0;
    padding: 0;
}

address,
cite,
dfn,
em,
var,
i {
    font-style: normal;
}

body {
    font-size: 14px;
    line-height: 1;
    color: #333;
    font-family: SourceHanSansSC-light;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
th {
    font-size: 100%;
    font-weight: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
    border: 0;
    background: none;
}

fieldset,
img {
    border: 0;
}

a {
    color: #333;
}

a,
img {
    -webkit-touch-callout: none;
}

img {
    display: block;
}

li img {
    transition: all 0.3s;
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    text-decoration: none;
}

input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: none;
    outline: none
}

.li,
.dd {
    cursor: pointer;
}

ul,
ol {
    list-style: none;
}

:focus {
    outline: none;
}

ul::after {
    content: '';
    display: block;
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clearfix {
    clear: both;
}

.container::after {
    content: '';
    display: block;
    clear: both;
}

@font-face {
    font-family: YouSheBiaoTiHei;
    src: url('../YouSheBiaoTiHei-2.ttf');
}

@font-face {
    font-family: PangMenZhengDao;
    src: url('../PangMenZhengDaoBiaoTiTi-1.ttf');
}

.l_img {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    position: relative;
}

.l_img img {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

* {
    transition: .3s all linear;
    -ms-transition: .3s all linear;
    -moz-transition: .3s all linear;
    -webkit-transition: .3s all linear;
    -o-transition: .3s all linear;
}

/* CSS Document */
.w1288 {
    width: 1288px;
    margin: 0 auto;
    clear: both;
}

.w1288::after {
    content: '';
    display: block;
    clear: both;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
    clear: both;
}

.w1200::after {
    content: '';
    display: block;
    clear: both;
}

.header {
    width: 100%;
    display: inline-block;
}

.header .up {
    width: 100%;
    line-height: 40px;
    background-color: #f2f2f2;
    display: inline-block;
}

.header .up .z {
    color: #666666;
    float: left;
}

.header .up .lie {
    float: right;
}

.header .up .lie a {
    padding: 0 20px;
    float: left;
    position: relative;
}

.header .up .lie a::after {
    content: '';
    display: block;
    width: 2px;
    height: 15px;
    background: #acacac;
    position: absolute;
    top: 12px;
    right: 0;
}

.header .up .lie a:last-child {
    width: 80px;
    line-height: 32px;
    padding: 0;
    margin-top: 1%;
    text-align: center;
    border-radius: 6px;
    color: #fff;
    background-color: #209346;
}

.header .up .lie a:last-child::after {
    display: none;
}

.header .up .lie a .tu {
    width: 14px;
    height: 40px;
    margin-right: 8px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .up .lie a .tu img {
    width: 100%;
}

.header .up .lie a .wb {
    float: left;
    color: #666666;
}

.header .up .lie .wb1 {
    color: #209346;
}

.header .up .lie .wb1::after {
    display: none;
}

.header .down {
    width: 100%;
    display: inline-block;
}

.header .down .u1 {
    width: 100%;
    padding-top: 15px;
    display: inline-block;
}

.header .down .u1 .logo {
    width: 250px;
    height: 56px;
    float: left;
}

.header .down .u1 .logo img {
    width: 100%;
}

.header .down .u1 .form {
    width: 638px;
    line-height: 44px;
    border-radius: 8px;
    box-sizing: border-box;
    float: right;
    border: 1px solid #209346;
}

.header .down .u1 .form .z {
    width: 93px;
    text-align: center;
    float: left;
    color: #333333;
}

.header .down .u1 .form input {
    width: 444px;
    padding-left: 16px;
    float: left;
    box-sizing: border-box;
    line-height: 44px;
    color: #999999;
}

.header .down .u1 .form button {
    margin-right: -1px;
    width: 98.58px;
    padding-left: 3%;
    line-height: 44px;
    float: right;
    border-radius: 6px;
    background-color: #209346;
    box-sizing: border-box;
    cursor: pointer;
}

.header .down .u1 .form button .wb {
    margin-right: 21%;
    color: #fff;
    float: left;
}

.header .down .u1 .form button .tu {
    width: 16px;
    height: 42px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;

}

.header .down .u1 .form button .tu img {
    width: 100%;
}

.header .down .d1 {
    width: 100%;
    font-size: 18px;
    line-height: 50px;
    font-weight: bold;
    display: inline-block;
}

.header .down .d1 a {
    margin-right: 94px;
    float: left;
    border-bottom: 3px solid transparent;
    box-sizing: border-box;
}

.header .down .d1 a:hover {
    color: #209346;
    border-bottom: 3px solid #209346;
}

.header .down .d1 .a {
    color: #209346;
    border-bottom: 3px solid #209346;
}

.header .down .d1 a:last-child {
    margin-right: 0;
}

.text {
    text-align: center;
}

.text .bt {
    font-size: 36px;
    color: #333333;
    font-weight: bold;
}

.text .bt2 {
    font-size: 32px;
    color: #209346;
    font-weight: bold;
}

.tz {
    width: 100%;
    padding: 45px 0;
    display: inline-block;
    background-image: url(../images/lv.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.tz .w1200 {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.tz .wb {
    font-size: 30px;
    line-height: 50px;
    color: #fff;
    float: left;
}

.tz .wb span {
    font-weight: bold;
}

.tz a {
    width: 160px;
    line-height: 50px;
    font-size: 16px;
    padding-left: 3%;
    box-sizing: border-box;
    color: #209346;
    background-color: #fff;
    float: left;
}

.tz a .z {
    margin-right: 10px;
    float: left;
}

.tz a .tu {
    width: 21px;
    height: 49px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tz a .tu img {
    width: 100%;
}

.footer {
    width: 100%;
    padding: 60px 0 36px;
    display: inline-block;
    background-color: #1c211e;
}

.footer .xbt {
    font-size: 22px;
    color: #fff;
}

.footer .lie {
    width: 100%;
    margin-top: 35px;
    padding-bottom: 40px;
    border-bottom: 1px solid #333835;
    box-sizing: border-box;
    /*display: flex;*/
    /*flex-flow: row wrap;*/
    /*justify-content: space-between;*/
}

.footer .lie a {
    margin-right: 6.4%;
    float: left;
    color: #e3e3e3;
}
.footer .lie a:last-child{
    margin-right: 0;
}

.footer .lie2 {
    width: 100%;
    margin-top: 40px;
    display: inline-block;
}

.footer .lie2 a {
    font-size: 16px;
    margin-right: 6.1%;
    color: #e3e3e3;
    float: left;
}

.footer .lie2 a:last-child {
    margin-right: 0;
}

.footer .lie3 {
    width: 100%;
    display: inline-block;
}

.footer .lie3 .tu {
    width: 250px;
    height: 56px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer .lie3 .tu img {
    width: 100%;
}

.footer .lie4 {
    width: 100%;
    display: inline-block;
}

.footer .lie4 .tu {
    width: 18px;
    height: 20px;
    float: left;
}

.footer .lie4 .tu img {
    width: 100%;
}

.footer .lie4 .z {
    line-height: 20px;
    margin-left: 10px;
    float: left;
    color: #fff;
}

.dhl {
    right: 0;
    bottom: 3%;
    position: fixed;
}

.dhl .y {
    width: 85px;
    height: 85px;
    cursor: pointer;
    border-radius: 100%;
    background-color: #209346;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dhl .t {
    margin-bottom: 16px;
}

.dhl .y .tu {
    width: 35px;
    height: 35px;
    margin: 0 auto;
}

.dhl .y .tu img {
    max-width: 100%;
    max-height: 100%;
}

.dhl .y .wb {
    margin-top: 9%;
    text-align: center;
    color: #fff;
}

.dhl .imgc {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.75);
    opacity: 0;
    display: none;
}

.dhl .imgc.show {
    opacity: 1;
    z-index: 99999;
    display: block;
}

.dhl .imgc .zz {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.dhl .imgc .img-boxx {
    width: 600px;
    height: 90%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 6%;
    right: 0;
    margin: 0 auto;
    text-align: center;
    box-sizing: border-box;
    z-index: 9999999;
    border-radius: 6px;
    padding: 40px 42px 50px;
    overflow-y: scroll;
}

.img-boxx::-webkit-scrollbar {
    display: none;
}

.dhl .imgc .img-boxx .bt {
    font-size: 28px;
    font-weight: bold;
    position: relative;
}

.dhl .imgc .img-boxx .bt .x {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}

.dhl .imgc .img-boxx .bt .x img {
    width: 100%;
}

.dhl .imgc .img-boxx .form {
    width: 100%;
    margin-top: 50px;
    font-size: 16px;
    display: inline-block;
}

.dhl .imgc .img-boxx .form .l {
    width: 100%;
    /* margin-bottom: 20px; */
    display: inline-block;
}

.dhl .imgc .img-boxx .form .l:last-child {
    margin-bottom: 0;
}

.dhl .imgc .img-boxx .form .l .t {
    line-height: 52px;
    margin-right: 10px;
    float: right;
    font-weight: bold;
}

.dhl .imgc .img-boxx .form .l input {
    width: 442px;
    padding-left: 15px;
    line-height: 52px;
    border-radius: 6px;
    border: 1px solid #ebf0ee;
    box-sizing: border-box;
    float: right;
    color: #666666;
}

.dhl .imgc .img-boxx .form .l textarea {
    width: 442px;
    border-radius: 6px;
    padding: 17px 15px;
    border: 1px solid #ebf0ee;
    box-sizing: border-box;
    float: right;
}

.dhl .imgc .img-boxx .form .l2 {
    width: 310px;
    margin: 15px auto 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.dhl .imgc .img-boxx .form .l2 button {
    width: 140px;
    line-height: 52px;
    font-size: 18px;
    text-align: center;
    background-color: #e7e9e8;
}

.dhl .imgc .img-boxx .form .l2 button:hover {
    color: #fff;
    background-color: #209346;
}


/* 登录 */
.sec-a1 {
    width: 100%;
    padding: 72px 0 164px;
    display: inline-block;
    background-image: url(../images/atu1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.sec-a1 .box {
    width: 100%;
    padding: 74px 0 0;
    display: inline-block;
    box-sizing: border-box;
}

.sec-a1 .box .l {
    width: 670px;
    float: left;
}

.sec-a1 .box .l .z {
    font-size: 30px;
    color: #209346;
    font-family: cursive;
}

.sec-a1 .box .l .z span {
    font-size: 48px;
    font-family: YouSheBiaoTiHei;
}

.sec-a1 .box .l .box2 {
    width: 95%;
    margin-top: 80px;
    margin: 80px auto 0;
    height: 410px;
    background-image: url(../images/atu7.png);
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
}

.sec-a1 .box .l .box2 .k {
    position: absolute;
}

.sec-a1 .box .l .box2 .k .tu {
    width: 55px;
    height: 55px;
    float: left;
}

.sec-a1 .box .l .box2 .k .tu img {
    width: 100%;
}

.sec-a1 .box .l .box2 .k .xbt {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}

.sec-a1 .box .l .box2 .k .z1 {
    margin-top: 11px;
    color: #666666;
}

.sec-a1 .box .l .box2 .k .wb {
    float: left;
}

.sec-a1 .box .l .box2 .k1 {
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
}

.sec-a1 .box .l .box2 .k1 .tu {
    margin: 7px auto 0;
    float: none;
}

.sec-a1 .box .l .box2 .k1 .wb {
    float: none;
}

.sec-a1 .box .l .box2 .k2 {
    left: 0;
    top: 29%;
    text-align: right;
}

.sec-a1 .box .l .box2 .k2 .wb {
    margin-right: 18px;
}

.sec-a1 .box .l .box2 .k3 {
    right: -10px;
    top: 29%;
    text-align: left;
}

.sec-a1 .box .l .box2 .k3 .tu {
    margin-right: 18px;
}

.sec-a1 .box .l .box2 .k4 {
    left: 30px;
    bottom: 18px;
    text-align: right;
}

.sec-a1 .box .l .box2 .k4 .wb {
    margin-right: 18px;
}

.sec-a1 .box .l .box2 .k5 {
    right: 20px;
    bottom: 18px;
    text-align: left;
}

.sec-a1 .box .l .box2 .k5 .tu {
    margin-right: 18px;
}

.sec-a1 .box .r {
    width: 500px;
    padding: 45px 41px 34px;
    background-color: #fff;
    float: right;
    box-sizing: border-box;
    box-shadow: 0 4px 8px 0 rgba(227, 238, 230, 1);
}

.sec-a1 .box .r .form {
    margin-top: 50px;
    width: 100%;
}

.sec-a1 .box .r .form .i {
    width: 100%;
    line-height: 60px;
    height: 60px;
    font-size: 20px;
    padding-left: 20px;
    margin-bottom: 26px;
    box-sizing: border-box;
    background-color: #f4f4f4;
    color: #bbbbbb;
}

.sec-a1 .box .r .form .i2 {
    margin-bottom: 0;
}

.sec-a1 .box .r .form .box2 {
    width: 100%;
    margin-top: 40px;
    display: inline-block;
}

.sec-a1 .box .r .form .box2 label {
    display: inline-block;
}

.sec-a1 .box .r .form .box2 label input {
    width: 18px;
    height: 18px;
    float: left;
}

.sec-a1 .box .r .form .box2 label .z {
    font-size: 18px;
    margin-left: 14px;
    float: left;
    color: #999999;
}

.sec-a1 .box .r .form .box2 a {
    font-size: 18px;
    float: right;
    color: #999999;
}

.sec-a1 .box .r .form button {
    width: 100%;
    line-height: 68px;
    height: 68px;
    font-size: 24px;
    margin-top: 63px;
    color: #fff;
    background-color: #209346;
}

.sec-a1 .box .r .form .zc {
    font-size: 18px;
    margin-top: 48px;
    display: block;
    text-align: center;
    color: #999999;
}

/* 注册 */
.sec-b1 {
    width: 100%;
    padding: 30px 0 80px;
    display: inline-block;
    background-image: url(../images/atu1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.sec-b1 .box {
    width: 95%;
    margin: 0 auto;
    padding: 25px 0 35px;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 4px 8px 0 rgb(227 238 230);
    display: block;
}

.sec-b1 .box .form {
    width: 505px;
    font-size: 16px;
    margin: 0 auto;
}

.sec-b1 .box .form .t {
    width: 100%;
    margin-bottom: 22px;
    display: inline-block;
}

.sec-b1 .box .form .t:last-child {
    margin-bottom: 0;
}

.sec-b1 .box .form .t .z {
    width: 64px;
    line-height: 46px;
    margin-right: 20px;
    float: left;
    text-align: right;
    color: #333333;
}

.sec-b1 .box .form .t .i {
    width: 420px;
    line-height: 46px;
    padding-left: 20px;
    box-sizing: border-box;
    float: left;
    background-color: #f4f4f4;
}

.sec-b1 .box .form .t1 .i {
    width: 290px;
}

.sec-b1 .box .form .t1 button {
    width: 120px;
    line-height: 36px;
    text-align: center;
    color: #209346;
    border: 1px solid #209346;
    box-sizing: border-box;
    float: right;
}

.sec-b1 .box .form .t2 button {
    width: 113px;
    line-height: 42px;
    margin-right: 41px;
    float: left;
    color: #333333;
    background-color: #f4f4f4;
}

.sec-b1 .box .form .t2 button:last-child {
    margin-right: 0;
}

.sec-b1 .box .form .t2 button:hover {
    color: #fff;
    background-color: #209346;
}

.sec-b1 .box .form .t3 {
    margin-bottom: 36px;
}

.sec-b1 .box .form .t .r {
    width: 420px;
    float: right;
}

.sec-b1 .box .form .t .r label {
    width: 100%;
    display: inline-block;
}

.sec-b1 .box .form .t .r label input {
    float: left;
}

.sec-b1 .box .form .t .r label .z1 {
    margin-left: 9px;
    color: #666666;
    float: left;
}

.sec-b1 .box .form .t .r label .z1 span {
    color: #209346;
}

.sec-b1 .box .form .t .r button {
    width: 100%;
    line-height: 42px;
    color: #fff;
    background-color: #209346;
}

.sec-b1 .box .form .t .r1 {
    text-align: center;
}

.sec-b1 .box .form .t .r1 a {
    color: #666666;
}

.sec-b1 .box .form .t .r1 a span {
    color: #209346;
}

/* 首页 */
.sec-c1 {
    width: 100%;
    display: inline-block;
    position: relative;
}

.sec-c1 .lm {
    width: 100%;
    height: 460px;
    display: inline-block;
    position: relative;
}

.sec-c1 .lm img {
    width: 100%;
    height: 100%;
}

.sec-c1 .lm .w1200 {
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
}

.sec-c1 .lm .wb {
    margin-top: 145px;
    color: #fff;
    float: left;
}

.sec-c1 .lm .wb .xbt {
    font-size: 36px;
}

.sec-c1 .lm .wb .bt {
    font-size: 56px;
    margin-top: 60px;
    font-family: PangMenZhengDao;
}

.sec-c1 .r {
    width: 300px;
    padding: 26px 14px 36px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 6px solid rgba(255, 255, 255, 0.2);
    border-top: none;
    background-color: rgba(4, 53, 84, 0.8);
    float: right;
    box-sizing: border-box;
    position: relative;

    position: absolute;
    top: 0;
    right: 10%;
}

.sec-c1 .r .mySwiper01 {
    margin-top: 20px;
    z-index: 0;
}

.sec-c1 .r .swiper-pagination01 {
    text-align: center;
    width: 90%;
    margin-top: 10px;
    z-index: 0;
}

.sec-c1 .r .swiper-pagination01 .swiper-pagination-bullet {
    background-color: #fff;
    margin: 0 5px;
}

.sec-c1 .r .bt {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}

.sec-c1 .r a {
    width: 100%;
    line-height: 50px;
    padding: 0 17px;
    border-radius: 10px;
    box-sizing: border-box;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.1);
    display: inline-block;
}

.sec-c1 .r a .z {
    float: left;
}

.sec-c1 .r a span {
    font-size: 26px;
    float: right;
    font-weight: bold;
}

.sec-c2 .box .box2 {
    width: 100%;
    line-height: 80px;
    padding: 0 20px;
    display: inline-block;
    background-image: url(../images/ctu2.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom-right-radius: 30px;
    box-sizing: border-box;
}

.sec-c2 .box .b2 {
    background-image: url(../images/ctu4.png);
}

.sec-c2 .box .b3 {
    background-image: url(../images/ctu5.png);
}

.sec-c3 {
    width: 100%;
    padding: 80px 0;
    display: inline-block;
    background-image: url(../images/ctu6.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.sec-c3 .bt {
    font-size: 36px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.sec-c3 .tab-t {
    width: 1140px;
    margin: 28px auto 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.sec-c3 .tab-t span {
    width: 100px;
    line-height: 38px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    text-align: center;
    border-radius: 19px;
}

.sec-c3 .tab-t span.this {
    color: #209346;
    background-color: #fff;
}

.sec-c3 .tab-c {
    width: 100%;
    margin-top: 30px;
    padding: 30px;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    box-sizing: border-box;
    background-color: #fff;
}

.sec-c3 .tab-c .tu {
    width: 172px;
    height: 103px;
    margin-top: 20px;
    border: 1px solid #edeef1;
    float: left;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec-c3 .tab-c .tu:hover {
    border: 1px solid #209346;
    box-shadow: 0 4px 8px 0 rgba(223, 239, 228, 1);
}

.sec-c3 .tab-c .tu img {
    max-width: 100%;
}

.sec-c3 .tab-c .tu:nth-child(-n+6) {
    margin-top: 0px;
}

.sec-c4 {
    width: 100%;
    padding: 80px 0;
    display: inline-block;
}

.bt1 {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}

.sec-c4 .tab-t {
    margin-top: 40px;
    text-align: center;
}

.sec-c4 .tab-t span {
    width: 66px;
    line-height: 38px;
    font-size: 16px;
    margin: 0 10px;
    cursor: pointer;
    border-radius: 19px;
    display: inline-block;
    color: #333333;
    background-color: #eeeeee;
}

.sec-c4 .tab-t span.this {
    color: #fff;
    background-color: #209346;
}

.sec-c4 .tab-c {
    width: 100%;
    margin-top: 40px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.sec-c4 .tab-c .box {
    width: 280px;
    float: left;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
}

.sec-c4 .tab-c .box:nth-child(-n+4) {
    margin-bottom: 24px;
}

.sec-c4 .tab-c .box .l_img {
    padding-bottom: 57.143%;
}

.sec-c4 .tab-c .box .wb {
    width: 100%;
    padding: 14px 0 19px 16px;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: bottom;
}

.sec-c4 .tab-c .box .wb .xbt {
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: 0s all linear;
}

.sec-c4 .tab-c .box .wb .xz {
    margin-top: 15px;
    line-height: 20px;
    color: #666666;
    -webkit-transition: 0s all linear;
}

.sec-c4 .tab-c .box:hover .wb {
    background-image: url(../images/ctu23.png);
}

.sec-c4 .tab-c .box:hover .wb .xbt {
    color: #fff;
}

.sec-c4 .tab-c .box:hover .wb .xz {
    color: #fff;
}

.sec-c5 {
    width: 100%;
    padding: 80px 0 85px;
    display: inline-block;
    background-color: #f9f9f9;
}

.sec-c5 .box {
    width: 100%;
    margin-top: 41px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.sec-c5 .box .box2 {
    width: 570px;
    display: inline-block;
}

.sec-c5 .box .box2:nth-child(-n+4) {
    margin-bottom: 30px;
}

.sec-c5 .box .box2 .l {
    width: 200px;
    float: left;
}

.sec-c5 .box .box2 .l .l_img {
    padding-bottom: 80%;
}

.sec-c5 .box .box2 .r {
    width: 350px;
    margin-left: 15px;
    padding-top: 11px;
    float: left;
    box-sizing: border-box;
}

.sec-c5 .box .box2 .r .xbt {
    font-size: 20px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sec-c5 .box .box2 .r .wb {
    line-height: 24px;
    margin-top: 10px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.sec-c5 .box .box2 .r .z {
    font-size: 16px;
    margin-top: 35px;
}

.sec-c5 .box .box2:hover .r .xbt {
    color: #209346;
}

.sec-c5 .gd {
    width: 160px;
    line-height: 50px;
    padding-left: 3%;
    margin: 50px auto 0;
    box-sizing: border-box;
    border: 1px solid #209346;
    color: #209346;
    display: flex;
}

.sec-c5 .gd .z {
    margin-right: 10px;
    float: left;
}

.sec-c5 .gd .tu {
    width: 21px;
    height: 49px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec-c5 .gd .tu img {
    width: 100%;
}

.sec-c6 {
    width: 100%;
    padding: 80px 0;
    display: inline-block;
}

.sec-c6 .box {
    width: 100%;
    margin-top: 40px;
    /* display: flex;
    flex-flow: row wrap;
    justify-content: space-between; */
}

.sec-c6 .box .tu {
    width: 173px;
    height: 80px;
    margin-top: 23px;
    border-radius: 10px;
    border: 1px solid transparent;
    box-sizing: border-box;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 23px 1% 0;
    overflow: hidden;
}

.sec-c6 .box .tu img {
    max-width: 100%;
}

.sec-c6 .box .tu:nth-child(-n+6) {
    margin-top: 0;
    margin: 0 1%;
}

.sec-c6 .box .tu:hover {
    border: 1px solid #209346;
    box-shadow: 0 4px 8px 0 rgba(189, 223, 201, 1);
}

.sec-c7 {
    width: 100%;
    padding: 80px 0 119px;
    background-image: url(../images/ctu56.png);
    background-repeat: no-repeat;
    display: inline-block;
    background-size: cover;
}

.sec-c7 .box {
    width: 100%;
    margin-top: 40px;
    /* display: flex;
    flex-flow: row wrap;
    justify-content: space-between; */
}

.sec-c7 .box .tu {
    width: 186px;
    height: 80px;
    background-color: #fff;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0.5%;
}

.sec-c7 .box .tu img {
    max-width: 100%;
}

.sec-c7 .box .tu:nth-child(-n+6) {
    /* margin-bottom: 17px; */
    margin: 0 0.5% 17px;
}

.sec-c8 {
    width: 100%;
    padding-top: 80px;
    display: inline-block;
}

.sec-c8 .box {
    width: 100%;
    margin-top: 50px;
    display: inline-block;
}

.sec-c8 .box .l {
    width: 536px;
    float: left;
    position: relative;
}

.sec-c8 .box .l .l_img {
    padding-bottom: 52.24%;
}

.sec-c8 .box .l .ban {
    width: 70px;
    height: 70px;
    left: 25px;
    top: 228px;
    text-align: center;
    font-size: 16px;
    background-color: #209346;
    display: inline-block;
    position: absolute;
    color: #fff;
}

.sec-c8 .box .l .ban span {
    font-size: 36px;
    margin: 5px 0;
    display: inline-block;
    font-weight: bold;
}

.sec-c8 .box .l .wb {
    width: 100%;
    padding: 38px 25px 0;
    box-sizing: border-box;
    display: inline-block;
}

.sec-c8 .box .l .wb .xbt {
    font-size: 16px;
    font-weight: bold;
}

.sec-c8 .box .l .wb .z {
    line-height: 22px;
    margin-top: 10px;
    color: #999999;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.sec-c8 .box .r {
    width: 620px;
    float: right;
}

.sec-c8 .box .r .tk {
    width: 100%;
    margin-bottom: 30px;
    padding: 0 27px 28px;
    border-bottom: 1px solid #eaecf1;
    box-sizing: border-box;
    display: inline-block;
}

.sec-c8 .box .r .tk:last-child {
    margin-bottom: 0cm;
}

.sec-c8 .box .r .tk .bt {
    float: left;
    text-align: center;
}

.sec-c8 .box .r .tk .bt span {
    font-size: 30px;
    font-weight: bold;
}

.sec-c8 .box .r .tk .bt .z {
    font-size: 16px;
    margin-top: 5px;
}

.sec-c8 .box .r .tk .lie {
    width: 90%;
    float: right;
}

.sec-c8 .box .r .tk .lie .xbt {
    font-size: 16px;
    margin-top: 5px;
    font-weight: bold;
}

.sec-c8 .box .r .tk .lie .wz {
    margin-top: 16px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sec-c8 .ck {
    width: 160px;
    line-height: 50px;
    color: #209346;
    border: 1px solid #209346;
    text-align: center;
    margin: 40px auto 0;
    display: block;
    box-sizing: border-box;
}

.sec-c8 .ck .z {
    display: inline-block;
}

.sec-c8 .ck .tu {
    width: 21px;
    height: 6px;
    display: inline-block;
}

.sec-c8 .ck .tu img {
    width: 100%;
}

/* 项目库 */
.sec-d1 {
    width: 100%;
    padding-bottom: 120px;
    display: inline-block;
    background-color: #f9f9f9;
}

.sec-d1 .dh {
    width: 100%;
    line-height: 50px;
    font-size: 16px;
    display: inline-block;
}

.sec-d1 .dh .tu {
    width: 12px;
    height: 50px;
    margin-right: 10px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec-d1 .dh .tu img {
    width: 100%;
}

.sec-d1 .dh .lj {
    float: left;
}

.sec-d1 .form {
    width: 100%;
    display: inline-block;
}

.sec-d1 .form .lie {
    width: 100%;
    font-size: 16px;
    display: inline-block;
    position: relative;
}

.sec-d1 .form .lie::after {
    content: '';
    display: block;
    width: 96%;
    height: 1px;
    border-bottom: 1px dashed #dddddd;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.sec-d1 .form .lie:last-child::after {
    display: none;
}

.sec-d1 .form .lie .l {
    width: 110px;
    line-height: 55px;
    padding-right: 19px;
    box-sizing: border-box;
    background-color: #f5f5f5;
    float: left;
}

.sec-d1 .form .lie .l2 {
    /*height: 115px;*/
}

.sec-d1 .form .lie .l .xbt {
    float: right;
    font-weight: bold;
}

.sec-d1 .form .lie .r {
    width: 1090px;
    padding-left: 20px;
    box-sizing: border-box;
    background-color: #fff;
    float: right;
}

.sec-d1 .form .lie .r .ss {
    width: 100%;
    display: inline-block;
}

.sec-d1 .form .lie .r span {
    margin-right: 40px;
    float: left;
}

.sec-d1 .form .lie .r span:last-child {
    margin-right: 0;
}

.sec-d1 .form .lie .r span input {
    margin-right: 7px;
    height: 55px;
    float: left;
}

.sec-d1 .form .l-1 .r span input {
    border-radius: 0;
}

.sec-d1 .form .lie .r span .z {
    float: left;
    line-height: 55px;
}

.sec-d1 .form .lie .r .sea {
    width: 392px;
    line-height: 46px;
    padding-left: 40px;
    margin-right: 15px;
    box-sizing: border-box;
    border-radius: 8px;
    float: left;
    background-color: #f6f6f6;
    background-image: url(../images/ss1.png);
    background-repeat: no-repeat;
    background-position: left;
    background-position-x: 4%;
}

.sec-d1 .form .lie .r .sea input {
    width: 50%;
}

.sec-d1 .form .lie .r .sea button {
    width: 88px;
    line-height: 44px;
    background-color: #209346;
    border-radius: 8px;
    color: #fff;
    float: right;
}

.sec-d1 .form .lie .r .b {
    width: 88px;
    line-height: 42px;
    border-radius: 8px;
    float: left;
    color: #209346;
    box-sizing: border-box;
    border: 1px solid #209346;
}

.sec-d1 .form .lie .r1 {
    padding: 7px 20px;
}

.sec-d1 .box {
    width: 100%;
    margin-top: 30px;
    padding: 20px 0 30px;
    display: inline-block;
    background-color: #fff;
}

.sec-d1 .box2 {
    width: 96.667%;
    text-align: center;
    display: flow-root;
    margin: 0 auto;
}

.sec-d1 .box2 .t {
    font-size: 16px;
    line-height: 52px;
}

.sec-d1 .box2 .t form {
    display: block;
}

.sec-d1 .box2 .t:nth-child(odd) {
    background-color: #f4f4f4;
}

.sec-d1 .box2 .t dt {
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
}

.sec-d1 .box2 .t dt:first-child {
    width: 35%;
}

.sec-d1 .box2 .t dt:nth-child(2) {
    width: 9%;
}

.sec-d1 .box2 .t dt:nth-child(3) {
    width: 10%;
}

.sec-d1 .box2 .t dt:nth-child(4) {
    width: 10%;
}

.sec-d1 .box2 .t dt:nth-child(5) {
    width: 10%;
}

.sec-d1 .box2 .t dt:nth-child(6) {
    width: 12%;
}

.sec-d1 .box2 .t dt:nth-child(7) {
    width: 12%;
}

.sec-d1 .box2 .t dd {
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.sec-d1 .box2 .t dd:first-child {
    width: 35%;
}

.sec-d1 .box2 .t dd:nth-child(2) {
    width: 9%;
}

.sec-d1 .box2 .t dd:nth-child(3) {
    width: 10%;
}

.sec-d1 .box2 .t dd:nth-child(4) {
    width: 10%;
}

.sec-d1 .box2 .t dd:nth-child(5) {
    width: 10%;
}

.sec-d1 .box2 .t dd:nth-child(6) {
    width: 12%;
}

.sec-d1 .box2 .t dd:nth-child(7) {
    width: 12%;
}

.sec-d1 .box2 .t dd .tu {
    width: 20px;
    height: 52px;
    margin-right: 6px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec-d1 .box2 .t dd .tu img {
    width: 100%;
}

.sec-d1 .box2 .t dd .z {
    float: left;
    width: 70%;
}

.sec-d1 .box2 .t dd .imgc {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.75);
    opacity: 0;
    display: none;
    white-space: normal;
}

.sec-d1 .box2 .t dd .imgc.show {
    opacity: 1;
    z-index: 99999;
    display: block;
}

.sec-d1 .box2 .t dd .imgc .zz {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.sec-d1 .box2 .t dd .imgc .img-boxx {
    width: 360px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 20%;
    box-sizing: border-box;
    z-index: 9999999;
    border-radius: 6px;
    line-height: 1;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .up {
    width: 100%;
    padding: 18px 20px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: inline-block;
    box-sizing: border-box;
    background-color: #e8f4ec;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .up .bt {
    font-size: 22px;
    color: #209346;
    font-weight: bold;
    float: left;
    line-height: 1;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .up .x1 {
    width: 20px;
    height: 20px;
    float: right;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .up .x1 img {
    width: 100%;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .down {
    width: 100%;
    padding: 30px 0;
    display: inline-block;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .z1 {
    font-size: 18px;
    text-align: center;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .box {
    width: 250px;
    margin: 40px auto 0;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .box a {
    width: 110px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    background-color: #e7e9e8;
}

.sec-d1 .box2 .t dd .imgc .img-boxx .box a:hover {
    color: #fff;
    background-color: #209346;
}

.sec-d1 .box3 {
    width: 100%;
    margin-top: 40px;
    font-size: 13px;
    text-align: center;
    display: inline-block;
}

.sec-d1 .box3 .z {
    line-height: 28px;
    display: inline-block;
}
.sec-d1 .box3 .z .pagefall{
    position: relative;
    display: inline-block;
}
.sec-d1 .box3 .z .pagenum{
    display: none;
    position:absolute;
    top: 28px;
    left: 0;
}

.sec-d1 .box3 a {
    width: 28px;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    background-color: #fff;
}

.sec-d1 .box3 .a1 {
    width: 56px;
}

.sec-d1 .box3 a:hover {
    background-color: #209346;
    color: #fff;
}

.sec-d1 .box3 .a2 {
    background-color: #209346;
    color: #fff;
}

/* 找回密码 */
.sec-e1 {
    width: 100%;
    padding: 90px 0 114px;
    display: inline-block;
    background-image: url(../images/atu1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.sec-e1 .box {
    width: 900px;
    padding: 74px 0 96px;
    margin: 0 auto;
    background-color: #fff;
}

.sec-e1 .box .bt {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.sec-e1 .box .form {
    width: 503px;
    font-size: 16px;
    margin: 60px auto 0;
}

.sec-e1 .box .form .t {
    width: 100%;
    margin-bottom: 22px;
    display: inline-block;
}

.sec-e1 .box .form .t2 {
    margin-bottom: 98px;
}

.sec-e1 .box .form .t:last-child {
    margin-bottom: 0;
}

.sec-e1 .box .form .t .z {
    width: 64px;
    line-height: 46px;
    margin-right: 19px;
    float: left;
    text-align: right;
}

.sec-e1 .box .form .t .i {
    width: 420px;
    font-size: 16px;
    line-height: 46px;
    padding-left: 18px;
    box-sizing: border-box;
    float: left;
    color: #bbbbbb;
    background-color: #f4f4f4;
}

.sec-e1 .box .form .t1 .i {
    width: 290px;
}

.sec-e1 .box .form .t1 button {
    width: 120px;
    line-height: 36px;
    text-align: center;
    color: #209346;
    border: 1px solid #209346;
    box-sizing: border-box;
    float: right;
}

.sec-e1 .box .form .t .r {
    width: 420px;
    float: right;
}

.sec-e1 .box .form .t .r button {
    width: 100%;
    line-height: 44px;
    background-color: #209346;
    color: #fff;
}

.sec-e1 .box .form .t .r .lie {
    width: 100%;
    margin-top: 31px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.sec-e1 .box .form .t .r .lie a {
    color: #209346;
}

.sec-e1 .box .form .t .r .lie a span {
    color: #a0a0a0;
}
/*  */

.sec-c2 {
    width: 100%;
    padding-top: 46px;
    display: inline-block;
    background-color: #f9f9f9;
}

.sec-c2 .bt {
    font-size: 28px;
    float: left;
    font-weight: bold;
}

.sec-c2 .lie {
    float: right;
}

.sec-c2 .lie .k {
    margin-left: 16px;
    line-height: 38px;
    padding: 0 15px;
    float: left;
    cursor: pointer;
    border-radius: 19px;
    color: #333333;
    background-color: #eeeeee;
}

.sec-c2 .lie .k:hover {
    color: #fff;
    background-color: #209346;
}

.sec-c2 .ban {
    width: 100%;
    margin-top: 24px;
    background-color: #fff;
    display: inline-block;
}

.sec-c2 .box {
    width: 100%;
    display: inline-block;
}

.sec-c2 .box .box2 .xbt {
    font-size: 24px;
    margin-right: 40px;
    float: left;
    color: #ffff;
}

.sec-c2 .box .box2 .z {
    float: left;
    color: #ffff;
}

.sec-c2 .box .box2 a {
    width: 85px;
    line-height: 32px;
    margin-top: 24px;
    background-color: #fff;
    color: #209346;
    text-align: center;
    float: right;
}

.sec-c2 .box .b2 a {
    color: #22a7f0;
}

.sec-c2 .box .b3 a {
    color: #f69f0e;
}

.sec-c2 .box .box3 {
    width: 1081px;
    margin: 20px auto 30px;
    display: flow-root;
}

.sec-c2 .box .box3 .t {
    font-size: 16px;
    line-height: 52px;
    text-align: center;
}

.sec-c2 .box .box3 .t:first-child dd {
    width: 403.56px;
    box-sizing: border-box;
}

.sec-c2 .box .box3 .t dt {
    float: left;
    font-weight: bold;
    box-sizing: border-box;

}

.sec-c2 .box .box3 .t:nth-child(odd) {
    background-color: #f4f4f4;
}

.sec-c2 .box .box3 .t dt:first-child {
    width: 36%;
}

.sec-c2 .box .box3 .t dt:nth-child(2) {
    width: 9%;
}

.sec-c2 .box .box3 .t dt:nth-child(3) {
    width: 12%;
}

.sec-c2 .box .box3 .t dt:nth-child(4) {
    width: 11%;
}

.sec-c2 .box .box3 .t dt:nth-child(5) {
    width: 15%;
}

.sec-c2 .box .box3 .t dt:nth-child(6) {
    width: 17%;
}

.sec-c2 .box .box3 .t dd {
    height: 52px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
}

.sec-c2 .box .box3 .t dd:first-child {
    width: 36%;
    text-align: left;
    display: block;
}

.sec-c2 .box .box3 .t dd:nth-child(2) {
    width: 9%;
}

.sec-c2 .box .box3 .t dd:nth-child(3) {
    width: 12%;
}

.sec-c2 .box .box3 .t dd:nth-child(4) {
    width: 11%;
}

.sec-c2 .box .box3 .t dd:nth-child(5) {
    width: 15%;
}

.sec-c2 .box .box3 .t dd:nth-child(6) {
    width: 17%;
}

.sec-c2 .box .box3 .t dd .tu {
    width: 20px;
    height: 52px;
    margin-right: 6px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sec-c2 .box .box3 .t dd .tu img {
    width: 100%;
}

.sec-c2 .box .box3 .t dd .z {
    float: left;
    width: 70%;
}

.sec-c2 .box .tt {
    width: 100%;
    height: 44px;
    display: inline-block;
    background-color: #f4f4f4;
}

.sec-c2 .box .t1 {
    height: 80px;
}

.imgc {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.75);
    /* opacity: 0; */
    display: none;
}

.imgc.show {
    opacity: 1;
    z-index: 99999;
    display: block;
}

.imgc .zz {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.imgc .img-boxx {
    width: 360px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 20%;
    box-sizing: border-box;
    z-index: 9999999;
    border-radius: 6px;
    line-height: 1;
}

.imgc .img-boxx .up {
    width: 100%;
    padding: 18px 20px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: flow-root;
    box-sizing: border-box;
    background-color: #e8f4ec;
}

.imgc .img-boxx .up .bt {
    font-size: 22px;
    color: #209346;
    font-weight: bold;
    float: left;
    line-height: 1;
}

.imgc .img-boxx .up .x1 {
    width: 20px;
    height: 20px;
    float: right;
}

.imgc .img-boxx .up .x1 img {
    width: 100%;
}

.imgc .img-boxx .down {
    width: 100%;
    padding: 30px 0;
    display: inline-block;
}

.imgc .img-boxx .z1 {
    font-size: 18px;
    text-align: center;
}

.imgc .img-boxx .box {
    width: 250px;
    margin: 40px auto 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.imgc .img-boxx .box a {
    width: 110px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    background-color: #e7e9e8;
}

.imgc .img-boxx .box a:hover {
    color: #fff;
    background-color: #209346;
}
/*  */
@media screen and (max-width: 1536px) {
    .w1288 {
        width: 78%;
    }
}